View Issue Details

IDProjectCategoryView StatusLast Update
0015024ScribusTypographypublic2017-12-20 20:58
ReporterSanthosh Thottingal Assigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015024: Add Malayalam hyphenation dictionary
DescriptionAs discussed in https://github.com/HOST-Oman/scribus/issues/177, please add the hyphenation dictionary for Malayalam language (ml_IN)

The dictionary is present in https://github.com/smc/hyphenation/blob/master/ml_IN/hyph_ml_IN.dic

TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-24 06:31 Santhosh Thottingal New Issue
2017-10-27 12:15 jghali Assigned To => jghali
2017-10-27 12:15 jghali Status new => resolved
2017-10-27 12:15 jghali Resolution open => fixed
2017-10-27 12:15 jghali Fixed in Version => 1.5.4.svn
2017-12-20 20:58 cbradney Status resolved => closed